/* styles.css */
body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #222222;
}

.container {
    text-align: center;
}

img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
    border: 4px solid #0d1d2b; /* Rahmenfarbe auf #0d1d2b setzen */
    box-shadow: 0 0 20px rgba(13, 29, 43, 0.7); /* Glühender Rahmen-Effekt */
}

.maintenance-text {
    font-size: 36px; /* Größere Textgröße */
    color: #ff0000;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); 
	animation: pulse 5s infinite alternate, colorChange 10s infinite; /* Pulsierende Animation und Farbwechsel */
}

@keyframes pulse {
    from {
        font-size: 36px;
    }

    to {
        font-size: 40px;
    }
}

@keyframes colorChange {
    0% {
        color: #00bfff; /* Eisblau */
    }

    50% {
        color: #ff0000; /* Blutrot */
    }

    100% {
        color: #00bfff; /* Eisblau */
    }
}
